[Digikam-users] Georeference error

Warper warper4 at hotmail.com
Mon Nov 14 17:38:19 UTC 2011


I reinstalled the libkipi package, but still the same 

--
View this message in context: http://digikam.1695700.n4.nabble.com/Georeference-error-tp4037178p4040288.html
Sent from the digikam-users mailing list archive at Nabble.com.


More information about the Digikam-users mailing list